builddir = /build
pkgbuild_sha256sum = 82c36888b1e53ce01510b8a728a767071c8c21158bc1ec7bef89c820a785e19b
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
